Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(12)

Issue 2872023005: Correctly follows focus and moves to valid node when current becomes invalid (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 weeks, 4 days ago by elichtenberg
Modified:
1 week, 2 days ago
CC:
chromium-reviews, alemate+watch_chromium.org, arv+watch_chromium.org, oshima+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Correctly follows focus and moves to valid node when current becomes invalid BUG=593885 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2872023005 Cr-Commit-Position: refs/heads/master@{#473370} Committed: https://chromium.googlesource.com/chromium/src/+/d00385ad4d2d12bf0aede04cbe08ae4122148ed7

Patch Set 1 : (not for review) #

Patch Set 2 : Correctly follows focus and moves to valid node when current becomes invalid #

Total comments: 10

Patch Set 3 : Responded to comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+193 lines, -48 lines) Patch
M chrome/browser/resources/chromeos/switch_access/automation_manager.js View 1 2 7 chunks +176 lines, -41 lines 0 comments Download
M chrome/browser/resources/chromeos/switch_access/compiled_resources2.gyp View 1 1 chunk +1 line, -0 lines 0 comments Download
M chrome/browser/resources/chromeos/switch_access/switch_access.js View 1 7 chunks +16 lines, -7 lines 0 comments Download
Trybot results:  linux_chromium_rel_ng   win_chromium_rel_ng   win_clang   win_chromium_x64_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator-xcode-clang   closure_compilation   ios-device-xcode-clang   ios-device   ios-simulator   linux_chromium_compile_dbg_ng   linux_chromium_tsan_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   chromeos_daisy_chromium_compile_only_ng   chromium_presubmit   linux_chromium_asan_rel_ng   android_n5x_swarming_rel   cast_shell_linux   cast_shell_android   linux_android_rel_ng   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe   linux_chromium_rel_ng   win_chromium_rel_ng   linux_chromium_rel_ng   chromium_presubmit   linux_chromium_rel_ng   win_clang   win_clang   win_chromium_x64_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-simulator   ios-device-xcode-clang   closure_compilation   ios-device   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   linux_chromium_chromeos_ozone_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   cast_shell_android   linux_android_rel_ng   android_cronet   android_n5x_swarming_rel   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 25 (19 generated)
elichtenberg
1 week, 4 days ago (2017-05-18 00:39:18 UTC) #5
dmazzoni_ooo_until_may_30
https://codereview.chromium.org/2872023005/diff/20001/chrome/browser/resources/chromeos/switch_access/automation_manager.js File chrome/browser/resources/chromeos/switch_access/automation_manager.js (right): https://codereview.chromium.org/2872023005/diff/20001/chrome/browser/resources/chromeos/switch_access/automation_manager.js#newcode109 chrome/browser/resources/chromeos/switch_access/automation_manager.js:109: // Rebuild scope stack. Might be simpler to just ...
1 week, 3 days ago (2017-05-18 16:25:53 UTC) #10
elichtenberg
https://codereview.chromium.org/2872023005/diff/20001/chrome/browser/resources/chromeos/switch_access/automation_manager.js File chrome/browser/resources/chromeos/switch_access/automation_manager.js (right): https://codereview.chromium.org/2872023005/diff/20001/chrome/browser/resources/chromeos/switch_access/automation_manager.js#newcode109 chrome/browser/resources/chromeos/switch_access/automation_manager.js:109: // Rebuild scope stack. On 2017/05/18 16:25:52, dmazzoni wrote: ...
1 week, 3 days ago (2017-05-18 18:31:01 UTC) #12
dmazzoni_ooo_until_may_30
lgtm
1 week, 2 days ago (2017-05-19 19:38:17 UTC) #20
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2872023005/40001
1 week, 2 days ago (2017-05-19 20:15:52 UTC) #22
commit-bot: I haz the power
1 week, 2 days ago (2017-05-19 22:36:53 UTC) #25
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/d00385ad4d2d12bf0aede04cbe08...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06